=== debian/rules ===
#!/usr/bin/make -f

XDEP = $(shell cat /usr/share/xserver-xorg/videodrvdep)
XSUB = debian/xserver-xlibre-video-vmware.substvars

# Enable unit test client tool:
override_dh_auto_configure:
	dh_auto_configure -- \
	    --libdir=\$${exec_prefix}/lib \
	    --enable-vmwarectrl-client \
	    --disable-silent-rules

# Install in debian/tmp to retain control through dh_install:
override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

# Kill *.la files, and forget no-one:
override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing

# That's a plugin, use appropriate warning level:
override_dh_shlibdeps:
	dh_shlibdeps -- --warnings=6

override_dh_xsf_substvars:
	echo "xviddriver:Depends=$(XDEP)" >> $(XSUB)
	echo "xviddriver:Provides=xlibre-driver-video" >> $(XSUB)
#	dh_xsf_substvars

build:
	dh build --with quilt,xsf --builddirectory=build/

.PHONY: build

%:
	dh $@ --with quilt,xsf --builddirectory=build/
