=== debian/watch ===
version=4
https://github.com/X11Libre/xf86-video-vmware/tags .*/xlibre-xf86-video-vmware-(.*)@ARCHIVE_EXT@
