## xserver-xlibre-video-vmware 25.0.0

=== debian/changelog ===
xserver-xlibre-video-vmware (1:25.0.0-1+genuen6u1) unstable; urgency=medium

  * New upstream version 25.0.0

 -- Aitor <aitor@genuen.org>  Mon, 29 Dec 2025 01:00:37 +0100
