=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xserver-xlibre-video-vmware
 Section: x11
 Priority: optional
-Maintainer: apebl <a@pebl.cc>
+Maintainer: Aitor <aitor@genuen.org>
+Uploaders: apebl <a@pebl.cc>
 Build-Depends:
  debhelper-compat (= 12),
  quilt,
@@ -15,6 +16,7 @@
  libx11-dev,
  libxatracker-dev [linux-any],
 Standards-Version: 4.6.2
+Origin: Genuen
 Vcs-Git: https://github.com/xlibre-deb/xserver-xlibre-video-vmware.git
 Vcs-Browser: https://github.com/xlibre-deb/xserver-xlibre-video-vmware
 Homepage: https://github.com/X11Libre
